The Gnumeric Manual
Prev |  | Next

# VARP

## Name

VARP --

## Synopsis

    VARP(b1, b2, ...)

## Description

VARP calculates the variance of a set of numbers where each number is a member of a population and the set is the entire population.

(VARP is also known as the N-variance.)

## Examples

Let us assume that the cells A1, A2, ..., A5 contain numbers 11.4, 17.3, 21.3, 25.9, and 40.1. Then

VARP(A1:A5) equals 94.112.

## See also

AVERAGE, DVAR, DVARP, STDEV, VAR.

Prev | Home | Next
VARA | Up | VARPA